#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-stylish-haskell-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-stylish-haskell-plugin-1.0.1.2-8OXUkjebz2OBxbnld7zWFM
key:                  hls-stylish-haskell-plugin-1.0.1.2-8OXUkjebz2OBxbnld7zWFM
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Stylish Haskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  47f11120be292fb772219aa17a3867a9
exposed:              True
exposed-modules:      Ide.Plugin.StylishHaskell
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-stylish-haskell-plugin-1.0.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-stylish-haskell-plugin-1.0.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-stylish-haskell-plugin
hs-libraries:         HShls-stylish-haskell-plugin-1.0.1.2-8OXUkjebz2OBxbnld7zWFM
depends:
    base-4.15.1.0 directory-1.3.6.2 filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lsp-types-1.6.0.0-3AdsAYTLRkxAl1UmAaz8G4
    stylish-haskell-0.13.0.0-KJpLu0tN1gaDa5Z1uiw08u text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-stylish-haskell-plugin/html/hls-stylish-haskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-stylish-haskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

